{
	"easycom": {
		"^u1-(.*)": "@/uview-ui1/components/u1-$1/u-$1.vue",
		"^u-(.*)": "@/components/uview-ui/components/u-$1/u-$1.vue",
		"^wd-(.*)": "@/components/wot-design-uni/components/wd-$1/wd-$1.vue"
	},
	"pages": [

		{
			"path": "pages/home/dashboard/index",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom",
				"enablePullDownRefresh": false,
				"app-plus": {
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/home/index",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarBackgroundColor": "#000000",
				"navigationBarTitleText": "首页",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"disableScrollToObject": 1,
				"app-plus": {
					"bounce": "none",
					"popGesture": "none"
				}
			}
		},
		{
			"path": "pages/productCenter/productCenter",
			"style": {
				"navigationBarTitleText": "产品中心",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"app-plus": {
					"bounce": "none"
				}
			}
		},


		{
			"path": "pages/shoppingCart/shoppingCart",
			"style": {
				"navigationBarTitleText": "购物车",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/service/service",
			"style": {
				"navigationBarTitleText": "服务预约",
				"enablePullDownRefresh": false,
				"app-plus": {
					// 将回弹属性关掉
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/mine/index",
			"style": {
				"navigationBarTitleText": "我的",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"app-plus": {
					// 将回弹属性关掉
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/activity/activity",
			"style": {
				"navigationBarTitleText": "活动",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"app-plus": {
					"bounce": "none"
				}
			}
		},

		{
			"path": "pages/searchList/index",
			"style": {
				"navigationBarTitleText": "搜索",
				"enablePullDownRefresh": false,
				"navigationStyle": "custom",
				"app-plus": {
					// 将回弹属性关掉
					"bounce": "none"
				}
			}
		},
		{
			"path": "pages/singlePage/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/webView/index",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		},
		{
			"path": "pages/article/article",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false
			}
		}
	],
	"subPackages": [{
		"root": "subPages",
		"pages": [{
				"path": "myOrder/myOrder",
				"style": {
					"navigationBarTitleText": "我的订单"
//					"navigationStyle": "custom"
//					 "enablePullDownRefresh": false
				}
			},
			{
				"path": "myOrder/myCourseOrder",
				"style": {
					"navigationBarTitleText": "课程订单"
					//					"navigationStyle": "custom"
					//					 "enablePullDownRefresh": false
				}
			},
			{
				"path": "storeConsumption/storeConsumption",
				"style": {
					"navigationBarTitleText": "订单确认",
					"navigationBarBackgroundColor": "#F5F6F8",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "storeConsumption/storeConsumptionOrder",
				"style": {
					"navigationBarTitleText": "",
					"navigationStyle": "custom",
					"navigationBarBackgroundColor": "#F5F6F8",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "myOrder/myActivityOrder",
				"style": {
					"navigationBarTitleText": "我的活动"
					//					"navigationStyle": "custom"
					//					 "enablePullDownRefresh": false
				}
			},
			{
				"path": "myOrder/myServerOrder",
				"style": {
					"navigationBarTitleText": "预约列表"
				}
			},
			{
				"path": "course/course",
				"style": {
					"navigationBarTitleText": "课程列表",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "orderDetail/orderDetail",
				"style": {
					"navigationBarTitleText": "",
					"navigationStyle": "custom",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "orderDetail/courseOrderDetail",
				"style": {
					"navigationBarTitleText": "",
					"navigationStyle": "custom",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "afterSales/afterSales",
				"style": {
					"navigationBarTitleText": "申请售后",
					"navigationBarBackgroundColor": "#F5F6F8",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "cancelOrder/cancelOrder",
				"style": {
					"navigationBarTitleText": "取消订单",
					"navigationBarBackgroundColor": "#F5F6F8",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "goodsDetail/goodsDetail",
				"style": {
					"enablePullDownRefresh": false,
//					"navigationStyle": "custom",
					"navigationBarTitleText": "商品详情"
				}
			},
			{
				"path": "courseDetail/courseDetail",
				"style": {
					"navigationBarTitleText": "课程详情",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "activityDetail/activityDetail",
				"style": {
					"navigationBarTitleText": "活动详情",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "activityDetail/activitySave",
				"style": {
					"navigationBarTitleText": "活动报名",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "addAddress/addAddress",
				"style": {
					"navigationBarTitleText": "添加收货地址",
					"navigationBarBackgroundColor": "#F5F6F8",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "addressMg/addressMg",
				"style": {
					"navigationBarTitleText": "地址管理",
					"navigationBarBackgroundColor": "#F5F6F8"
				}
			},
			{
				"path": "wallet/index",
				"style": {
					"navigationBarTitleText": "钱包",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "promotionCooperation/index",
				"style": {
					"navigationBarTitleText": "推广合作",
					"enablePullDownRefresh": false,
					"navigationStyle": "custom",
					"app-plus": {
						// 将回弹属性关掉
						"bounce": "none"
					}
				}
			},
			{
				"path": "personalDataManagement/index",
				"style": {
					"navigationBarTitleText": "个人信息",
					"enablePullDownRefresh": false,
					"app-plus": {
						// 将回弹属性关掉
						"bounce": "none"
					}
				}
			},
			{
				"path": "setting/index",
				"style": {
					"navigationBarTitleText": "设置",
					"enablePullDownRefresh": false,
					"app-plus": {
						// 将回弹属性关掉
						"bounce": "none"
					}
				}
			},
			{
				"path": "setting/setPwd",
				"style": {
					"navigationBarTitleText": "设置安全密码",
					"enablePullDownRefresh": false,
					"navigationStyle": "custom",
					"app-plus": {
						// 将回弹属性关掉
						"bounce": "none"
					}
				}
			},
			{
				"path": "register/index",
				"style": {
					"navigationBarTitleText": "修改用户信息",
					"enablePullDownRefresh": false,
					"app-plus": {
						// 将回弹属性关掉
						"bounce": "none"
					}
				}
			},
			{
				"path": "accompanyingCamp/accompanyingCamp",
				"style": {
					"navigationBarTitleText": "陪伴营",
					"enablePullDownRefresh": false,
					"app-plus": {
						// 将回弹属性关掉
						"bounce": "none"
					}
				}
			},
			{
				"path": "accompanyingCamp/accompanyingCampDetail",
				"style": {
					"navigationBarTitleText": "",
					"enablePullDownRefresh": false,
					"app-plus": {
						// 将回弹属性关掉
						"bounce": "none"
					}
				}
			},
			{
				"path": "service/serviceSave",
				"style": {
					"navigationBarTitleText": "服务预约",
					"enablePullDownRefresh": false,
					"app-plus": {
						// 将回弹属性关掉
						"bounce": "none"
					}
				}
			},
			{
				"path": "service/serviceDetail",
				"style": {
					"navigationBarTitleText": "服务详情",
					"enablePullDownRefresh": false,
					"app-plus": {
						// 将回弹属性关掉
						"bounce": "none"
					}
				}
			},

			{
				"path": "service/settlement",
				"style": {
					"navigationBarTitleText": "预约结算",
					"enablePullDownRefresh": false,
					"navigationStyle": "custom",
					"app-plus": {
						// 将回弹属性关掉
						"bounce": "none"
					}
				}
			},
			{
				"path": "fragrantLife/fragrantLife",
				"style": {
					"navigationBarTitleText": "芳香生活",
					"enablePullDownRefresh": false,
					"navigationStyle": "custom",
					"app-plus": {
						// 将回弹属性关掉
						"bounce": "none"
					}
				}
			},
			{
				"path": "fragrantLife/fragrantLifeDetail",
				"style": {
					"navigationBarTitleText": "文章详情",
					"enablePullDownRefresh": false,
					"app-plus": {
						// 将回弹属性关掉
						"bounce": "none"
					}
				}
			},
			{
				"path": "recharge/index",
				"style": {
					"navigationBarTitleText": "充值",
					"enablePullDownRefresh": false,
					"app-plus": {
						// 将回弹属性关掉
						"bounce": "none"
					}
				}
			},
			{
				"path": "withdrawal/index",
				"style": {
					"navigationBarTitleText": "提现",
					"enablePullDownRefresh": false,
					"app-plus": {
						// 将回弹属性关掉
						"bounce": "none"
					}
				}
			},
			{
				"path": "helpList/index",
				"style": {
					"navigationBarTitleText": "帮助中心",
					"enablePullDownRefresh": true,
					"app-plus": {
						// 将回弹属性关掉
						"bounce": "none"
					}
				}
			},
			{
				"path": "helpDetails/index",
				"style": {
					"navigationBarTitleText": "帮助中心",
					"enablePullDownRefresh": false,
					"app-plus": {
						// 将回弹属性关掉
						"bounce": "none"
					}
				}
			},
			{
				"path": "authenticationList/index",
				"style": {
					"navigationBarTitleText": "身份认证",
					"enablePullDownRefresh": true,
					"app-plus": {
						// 将回弹属性关掉
						"bounce": "none"
					}
				}
			},
			{
				"path": "authenticationDetails/index",
				"style": {
					"navigationBarTitleText": "身份认证",
					"enablePullDownRefresh": false,
					"app-plus": {
						// 将回弹属性关掉
						"bounce": "none"
					}
				}
			},
			{
				"path": "lookHistory/index",
				"style": {
					"navigationBarTitleText": "足迹",
					"enablePullDownRefresh": false,
					"app-plus": {
						// 将回弹属性关掉
						"bounce": "none"
					}
				}
			},
			{
				"path": "followAccount/followAccount",
				"style": {
					"navigationBarTitleText": "关注公众号",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "feedback/feedback",
				"style": {
					"navigationBarTitleText": "反馈意见",
					"enablePullDownRefresh": false
				}
			},
			// {
			// 	"path": "psGoodsDetail/index",
			// 	"style": {
			// 		"navigationBarTitleText": "商品详情",
			// 		"enablePullDownRefresh": false
			// 	}
			// },
			{
				"path": "helpCenter/helpCenter",
				"style": {
					"navigationBarTitleText": "帮助中心",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "coupon/coupon",
				"style": {
					"navigationBarTitleText": "优惠券列表",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "pointsZone/pointsZone",
				"style": {
					"navigationBarTitleText": "积分兑换专区",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "giftZone/giftZone",
				"style": {
					"navigationBarTitleText": "满额赠品专区",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "settleCenter/settleCenter",
				"style": {
					"navigationBarTitleText": "结算中心",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "settleCenter/courseSettleCenter",
				"style": {
					"navigationBarTitleText": "结算中心",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "paySuccess/paySuccess",
				"style": {
					"navigationBarTitleText": "支付成功",
					"navigationStyle": "custom",
					"enablePullDownRefresh": false,
					"navigationBarTextStyle": "white"
				}
			},
			{
				"path": "paySuccess/payCourseSuccess",
				"style": {
					"navigationBarTitleText": "课程支付成功",
					"navigationStyle": "custom",
					"enablePullDownRefresh": false,
					"navigationBarTextStyle": "white"
				}
			},
			{
				"path": "distribution/distribution",
				"style": {
					"navigationBarTitleText": "分销订单",
					"enablePullDownRefresh": false,
					"navigationBarBackgroundColor": "#F5F6F8"
				}
			},
			{
				"path": "myTeam/myTeam",
				"style": {
					"navigationBarTitleText": "我的团队",
					"enablePullDownRefresh": false,
					"navigationBarBackgroundColor": "#F5F6F8"
				}
			},
			{
				"path": "withdrawalManagement/withdrawalManagement",
				"style": {
					"navigationBarTitleText": "提现管理",
					"enablePullDownRefresh": false,
					"navigationBarBackgroundColor": "#F5F6F8"
				}
			},
			{
				"path": "addWithdrawalAccount/addWithdrawalAccount",
				"style": {
					"navigationBarTitleText": "增加提现账户",
					"enablePullDownRefresh": false,
					"navigationBarBackgroundColor": "#F5F6F8"
				}
			},
			{
				"path": "withdrawalAccountManagement/withdrawalAccountManagement",
				"style": {
					"navigationBarTitleText": "账户管理",
					"enablePullDownRefresh": false,
					"navigationBarBackgroundColor": "#F5F6F8"
				}
			},
			{
				"path": "applyWithdrawal/applyWithdrawal",
				"style": {
					"navigationBarTitleText": "申请提现",
					"enablePullDownRefresh": false
				}
			},
			{
				"path": "poster/poster",
				"style": {
					"navigationBarTitleText": "推广海报",
					"enablePullDownRefresh": false
				}
			}, {
				"path": "searchList/searchList",
				"style": {
					"navigationBarTitleText": "",
					"enablePullDownRefresh": false,
					"navigationStyle": "custom"
				}

			}, {
				"path": "collectList/collectList",
				"style": {
					"navigationBarTitleText": "我的收藏",
					"enablePullDownRefresh": false
					// "navigationStyle": "custom"
				}

			}, {
				"path": "msGoodsList/msGoodsList",
				"style": {
					"navigationBarTitleText": "限时优惠专区",
					"enablePullDownRefresh": false
					// "navigationStyle": "custom"
				}

			}
		]
	}],
	"requiredPrivateInfos": ["chooseAddress"],
	"tabBar": {
		"custom": true,
		"color": "#AAAFC4",
		"selectedColor": "#C29556",
		"borderStyle": "white",
		"backgroundColor": "#ffffff",
		"height": "64px",
		"fontSize": "13px",
		"iconWidth": "48rpx",
		"spacing": "2px",
		"list": [
			{
				"pagePath": "pages/home/index",
				"text": "首页",
				"iconPath": "static/ic-shop-b.png",
				"selectedIconPath": "static/ic-shop-b.png"
			},
//			{
//				"pagePath": "pages/productCenter/productCenter",
//				"text": "好物",
//				"iconPath": "static/ic-shop-b.png",
//				"selectedIconPath": "static/ic-shop-b.png"
//			},
			{
			    "pagePath": "pages/service/service",
			    "text": "服务",
			    "iconPath": "static/ic-shop-b.png",
			    "selectedIconPath": "static/ic-shop-b.png"
			},
			{
				"pagePath": "pages/activity/activity",
				"text": "活动",
				"iconPath": "static/ic-shop-b.png",
				"selectedIconPath": "static/ic-shop-b.png"
			},
			{
				"pagePath": "pages/shoppingCart/shoppingCart",
				"text": "购物车",
				"iconPath": "static/ic-shop-b.png",
				"selectedIconPath": "static/ic-shop-b.png"
			},
			{
				"pagePath": "pages/mine/index",
				"text": "我的",
				"iconPath": "static/ic-shop-b.png",
				"selectedIconPath": "static/ic-shop-b.png"
			}
		]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "六感熟眠商城",
		"navigationBarBackgroundColor": "#FFFFFF",
		"fontSize": "13px",
		"backgroundColor": "#F8F8F8",
		"usingComponents": {
			"van-cell": "/wxcomponents/vant/dist/cell/index",
			"van-cell-group": "/wxcomponents/vant/dist/cell-group/index",
			"van-col": "/wxcomponents/vant/dist/col/index",
			"van-field": "/wxcomponents/vant/dist/field/index",
			"van-image": "/wxcomponents/vant/dist/image/index",
			"van-nav-bar": "/wxcomponents/vant/dist/nav-bar/index",
			"van-row": "/wxcomponents/vant/dist/row/index",
			"van-stepper": "/wxcomponents/vant/dist/stepper/index",
			"van-tab": "/wxcomponents/vant/dist/tab/index",
			"van-tabs": "/wxcomponents/vant/dist/tabs/index",
			"van-toast": "/wxcomponents/vant/dist/toast/index",
			"van-count-down": "/wxcomponents/vant/dist/count-down/index",
			"van-popup": "/wxcomponents/vant/dist/popup/index",
			"van-picker": "/wxcomponents/vant/dist/picker/index"
		}
	},
	"condition": { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [{
			"name": "" //模式名称
			// "path": "pages/home/dashboard/index", //启动页面，必选
			// "query": "id=5" //启动参数，在页面的onLoad函数里面得到
		}]
	}
}
